SUBDIRS = neuro

bin_SCRIPTS = myhomelab
CLEANFILES = $(bin_SCRIPTS)
EXTRA_DIST = myhomelab.in

# ===========================
#  Substituição dinâmica
# ===========================
myhomelab: myhomelab.in Makefile
	@which git >/dev/null || { echo "⚠️  Git não encontrado — instale-o manualmente."; exit 1; }
	sed \
		-e 's,[@]pythondir[@],$(pythondir),g' \
		-e 's,[@]PACKAGE[@],$(PACKAGE),g' \
		-e 's,[@]VERSION[@],$(VERSION),g' \
		< $(srcdir)/myhomelab.in > myhomelab
	chmod +x myhomelab

